TestGroup:
    test_group: acc-sm-oleg333-client
    testhost: oleg333-client
    submission: Tue Jul  4 07:48:53 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: ost-pools
        description: auster ost-pools
        submission: Tue Jul  4 07:48:56 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_30
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_31
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 18
        status: SKIP
